<?php query_posts($query_string.'&posts_per_page=15') ?>

<?php get_header(); ?>

<div id="m2">
	<div id="m1">
	<div id="m4">  	
	<div id="body">   

	<?php if (have_posts()) : ?>

		<h2><?php _e('Search Results', 'plainmagic') ?></h2>


		<?php while (have_posts()) : the_post(); ?>
			<div class="search_result">
			<h4><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'plainmagic'), get_the_title()); ?>"><?php the_title(); ?></a></h4>
			<small><?php the_excerpt(); ?></small>
			<p class="metadata">
				<?php comments_popup_link(__('no comments', 'plainmagic'), __('1 comment', 'plainmagic'), __('% comments', 'plainmagic')); ?>
				<?php the_tags('&nbsp;&nbsp;|&nbsp;&nbsp;'.__('tags:', 'plainmagic').' ', ', ', ''); ?>
				<?php if ( count(($categories=get_the_category())) > 1 || $categories[0]->cat_ID != 1 ) : ?>
				 | <?php _e('posted in', 'plainmagic') ?> <?php the_category(', ') ?>
				<?php endif; ?>
				<?php edit_post_link(__('Edit', 'plainmagic'), '&nbsp;&nbsp;|&nbsp;&nbsp;', ''); ?>
			</p>
			</div>
		<?php endwhile; ?>
		<div class="hr"><hr /></div>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link(__('&laquo; Older Entries', 'plainmagic')) ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries &raquo;', 'plainmagic')) ?></div>
		</div>

	<?php else : ?>

		<h2 class="center"><?php _e('No posts found. Try a different search?', 'plainmagic') ?></h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
    	<div class="clear"></div>
 </div><!-- End #body /-->

 </div><!-- End m4 /-->
<?php get_sidebar(); ?>
</div><!-- End m1 /-->
<?php include (TEMPLATEPATH . '/m5.php'); ?>
</div><!-- End m2 /-->
<?php get_footer(); ?>

