<?php get_header(); ?>

<?php query_posts($query_string.'&posts_per_page='.(get_option('photoblog_thumb_count')+1)); ?>

<div id="m2">
	<div id="m1">
	<div id="m4">  	
	<div id="body">   
	<?php if (have_posts()) : ?>

	<!-- first item -->
	<?php the_post(); ?>

	<div class="post" id="post-<?php the_ID(); ?>">
			<small class="PostAuthor"><?php if ( get_option("show_author") ) : ?>
				<?php the_author() ?>
				<?php endif ;?></small>
			<p class="PostDate">
			<small class="day"><?php the_time('j') ?></small>
			<small class="month"><?php the_time('M') ?></small>
			<small class="year"><?php the_time('Y') ?></small>
			</p>
		
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'plainmagic'), get_the_title()); ?>"><?php the_title(); ?></a></h2>
		
		<!-- <div class="info">by <?php the_author() ?></div> -->

		<div class="entry">
			<?php the_content(__('&rsaquo; Continue reading', 'plainmagic')); ?>
		</div>

		<div class="clear"></div>

		<p class="metadata">
			<?php comments_popup_link(__('no comments', 'plainmagic'), __('1 comment', 'plainmagic'), __('% comments', 'plainmagic')); ?>
			<?php the_tags('&nbsp;&nbsp;|&nbsp;&nbsp;'.__('tags:', 'plainmagic').' ', ', ', ''); ?>
			<?php if ( count(($categories=get_the_category())) > 1 || $categories[0]->cat_ID != 1 ) : ?>
			 | <?php _e('posted in', 'plainmagic')?> <?php the_category(', ') ?>
			<?php endif; ?>
			<?php edit_post_link(__('Edit', 'plainmagic'), '&nbsp;&nbsp;|&nbsp;&nbsp;', ''); ?>
		</p>
		
	</div>
	
	<div class="hr"><hr /></div>

	<!-- remaining items -->
	<?php while (have_posts()) : the_post(); ?>
		<?php if ( !has_image() ) continue; ?>
		<?php if ( get_option('photoblog_frames') ) : ?>
			<span class="frame-outer small"><span><span><span><span>
		<?php endif; ?>
		<?php the_thumbnail(get_option('photoblog_thumb_width'), get_option('photoblog_thumb_height')); ?>
		<?php if ( get_option('photoblog_frames') ) : ?>
			</span></span></span></span></span>
		<?php endif; ?>
	<?php endwhile; ?>

	<div class="clear"></div>

	<div class="navigation">
		<div class="next"><?php next_posts_link(__('&laquo; Older Entries', 'plainmagic')) ?></div>
		<div class="previous"><?php previous_posts_link(__('Newer Entries &raquo;', 'plainmagic')) ?></div>
	</div>
		
	<?php else : ?>

	<h2 class="center"><?php _e('Not Found', 'plainmagic') ?></h2>
	<p class="center"><?php _e('Sorry, but you are looking for something that isn\'t here.', 'plainmagic') ?></p>
	<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

<div class="clear"></div>
 </div><!-- End #body /-->

 </div><!-- End m4 /-->
<?php get_sidebar(); ?>
</div><!-- End m1 /-->
<div id="m5">
<p>Powered by <a href="http://wordpress.org" target="_blank">WordPress</a> and <a href="http://woodyhouse.org" target="_blank">PlainMagic</a>.<br/><?php echo get_option("copyright"); ?></p>
</div>
</div><!-- End m2 /-->
<?php get_footer(); ?>
