<?php // Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.', 'plainmagic') ?></p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'class="alt" ';
?>

<!-- You can start editing here. -->

<?php if ($comments) : ?>
	<h4 id="comments"><?php printf(__('%1$s %2$s to &#8220;%3$s&#8221;','plainmagic'), '<span id="comments">' . get_comments_number() . '</span>', (1 == $post->comment_count) ? __('Response','plainmagic'): __('Responses','plainmagic'), the_title('', '', false)); ?></h4>
           

	<ul class="commentlist">

	<?php foreach ($comments as $comment) : ?>

		<li <?php echo $oddcomment; ?>id="comment-<?php comment_ID() ?>">
			<div class="before-comment"></div>
			<div class="comment">
			<?php echo get_avatar( $comment, 35 ); ?>
            <div class="listNr"><?php $commentNumber++; echo $commentNumber; ?></div>
			<div class="commentmetadata"><?php comment_author_link() ?> Says:
			<?php if ($comment->comment_approved == '0') : ?>
			<em><?php _e('Your comment is awaiting moderation.', 'plainmagic') ?></em>
			<?php endif; ?>
			<br />
<a href="#comment-<?php comment_ID() ?>" title=""><?php printf(_c('%1$s at %2$s|date at time', 'plainmagic'), get_comment_date(__('F jS, Y', 'plainmagic')), get_comment_time()) ?></a> <?php edit_comment_link(__('edit', 'plainmagic'),'&nbsp;&nbsp;',''); ?></div>
			<div class="comment-text"><?php comment_text() ?></div>
			</div>
            <div class="after-comment"></div>
		</li>

	<?php
		/* Changes every other comment to a different class */
		$oddcomment = ( empty( $oddcomment ) ) ? 'class="alt" ' : '';
	?>

	<?php endforeach; /* end for each comment */ ?>

	</ul>

 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->
        <p class="nocomments"><?php _e('No Comments yet. Welcome to post your comment.', 'plainmagic') ?></p>

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments"><?php _e('Comments are closed.', 'plainmagic') ?></p>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>
<div class="hr"><hr /></div>
<h4 id="respond"><?php _e('Leave a Reply', 'plainmagic') ?></h4>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php printf(__('You must be %1$slogged in%2$s to post a comment.', 'plainmagic'), '<a href="'.get_option('siteurl').'/wp-login.php?redirect_to='.urlencode(get_permalink()).'">', '</a>') ?></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p><?php printf(__('Logged in as %1$s. %2$sLog out &raquo;%3$s', 'plainmagic'), '<a href="'.get_option('siteurl').'/wp-admin/profile.php">'.$user_identity.'</a>', '<a href="'.get_option('siteurl').'/wp-login.php?action=logout" title="'.__('Log out of this account', 'plainmagic').'">', '</a>') ?></p>

<?php else : ?>
<p><input type="text" class="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small><?php _e('Name', 'plainmagic') ?> <?php if ($req) _e("(required)", 'plainmagic'); ?></small></label></p>

<p><input type="text" class="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small><?php _e('Mail (will not be published)', 'plainmagic') ?> <?php if ($req) _e("(required)", 'plainmagic'); ?></small></label></p>

<p><input type="text" class="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e('Website', 'plainmagic') ?></small></label></p>
<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></small></p>-->
<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment', 'plainmagic') ?>" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>
